$body-font-family: "Queue", sans-serif;
$body-font-weight: 600;
$font-size-root: 18px;
$heading-font-family: 'Helvetica Neue LT W05 75 Bold', sans-serif;

$headings: (
  'h1': (
    'size': 1.5rem,
    'line-height': 0.75rem
  ),
  'h3': (
    'size': 1rem,
    'line-height': 1rem
  ),
  'h4': (
    'size': 1rem,
    'line-height': 1rem
  ),
  'body-1': (
    'weight': 600,
    'line-height': 1.3em
  )
);